<!-- Fixed navbar -->
<body>
    <div class="container-fullwidth">
    	<nav class="navbar navbar-default navbar-expand-lg navbar-static-top" style="background-color: rgb(66, 244, 203); border-color:rgba(66, 244, 203, 0.5);">
      	<div class="container">
             <div class="navbar-header">
          	<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            	<span class="sr-only">Toggle navigation</span>
            	<span class="icon-bar"></span>
            	<span class="icon-bar"></span>
            	<span class="icon-bar"></span>
          	</button>
       		</div>
    <a class="navbar-brand"><img src="https://i.pinimg.com/originals/1b/0c/a6/1b0ca609dc764d3d82e0e1854a6aaee7.png" style="height:50px"></a>
    <a class="navbar-brand" style="font-size:40px; font-weight:bold">RyanAR</a>
          <div id="navbar" class="navbar-collapse collapse">
           <ul class="nav navbar-nav" style="float:right">
               <!-- LINK MENUJU table, dan link menuju home#form -->
               <li><a href="{% url 'lab-6:index' %}">Lab 6</a></li>
               <li><a href="{% url 'lab-7:index' %}">Lab 7</a></li>
               <li><a href="{% url 'lab-8:index' %}">Lab 8</a></li>
               <li><a href= "{% url 'lab-6:index' %}">Lab 9</a></li>
               <li><a>Lab 10</a></li>
          	</ul>
        	</div><!--/.nav-collapse -->
      	</div>
    	</nav>
   </div>
 </body>
